Bug 511515 - FTBFS cdrkit-1.1.9-4.fc11
FTBFS cdrkit-1.1.9-4.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cdrkit (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Nikola Pajkovsky
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:12 EDT by FTBFS
Modified: 2014-02-02 17:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 07:16:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (45.72 KB, text/plain)
2009-07-14 23:13 EDT, FTBFS
no flags Details
build.log (60.51 KB, text/plain)
2009-07-14 23:13 EDT, FTBFS
no flags Details
mock.log (950 bytes, text/plain)
2009-07-14 23:13 EDT, FTBFS
no flags Details
root.log (68.13 KB, text/plain)
2009-07-14 23:13 EDT, FTBFS
no flags Details
build.log (61.54 KB, text/plain)
2009-07-14 23:13 EDT, FTBFS
no flags Details
mock.log (958 bytes, text/plain)
2009-07-14 23:13 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:12:57 EDT
cdrkit-1.1.9-4.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:13:00 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:13:02 EDT
Created attachment 352236 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:13:04 EDT
Created attachment 352237 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:13:05 EDT
Created attachment 352238 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:13:06 EDT
Created attachment 352239 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:13:07 EDT
Created attachment 352240 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:13:08 EDT
Created attachment 352241 [details]
mock.log

mock.log for x86_64
Comment 8 Nikola Pajkovsky 2009-07-16 07:16:33 EDT
koji link https://koji.fedoraproject.org/koji/taskinfo?taskID=1478555
Comment 9 Jörg Schilling 2009-07-31 09:27:38 EDT
The compile problems are a result from using an unmaintained
and dead fork instead of the original software.

Theck the official software from:

ftp://ftp.berlios.de/pub/cdrecord/alpha/
http://cdrecord.berlios.de

Note You need to log in before you can comment on or make changes to this bug.